html, body{
	padding: 0px;
	margin: 0px;
	height: 100%;
	font-family: Helvetica, Verdana, Arial, sans-serif;	
}

img{
	border: none;
}

a{
	text-decoration: none;
	color: #3255DF;
}

a:visited{
	color: #3255DF;
}

a:hover{
	color: #DF5532;
}

p, li{
	color: #444444;
	font-size: 14px;
	line-height: 20px;
	text-align: justify;
}

h1{
	color: #111111;
	font-size: 20px;	
}

h2{
	color: #222222;
	font-size: 17px;	
}

h3{
	color: #333333;
	font-size: 14px;	
}

#wrapper{
	background: #FFF;
	width: 100%;
}

#header{
	border-bottom: 1px solid #3255EF;
	height: 50px;
	background-image: url('../images/lower.png');
	background-repeat: repeat-x;
	width: 100%;
}

#header ul{
	padding: 5px 0px;
	margin: 0px;
	height: 50px;
}

#header li{
	margin: 0px;
	display: inline;
	width: 50px;
}

#header li a{
	padding: 7px 20px 28px 20px;
	font-size: 16px;
	letter-spacing: 1mm;
	color: #3255DF;
}

#header li a:hover{
	background-image: url('../images/lower_hover.png');
	background-repeat: repeat-x;
	color: #DF5532;
}

#small_banner{
	position: absolute;
	top: 5px;
	right: 10px;
}

#left{
	padding: 10px;
	width: 380px;
	background-color: #EDEFFF;
	height: 100%;
	border-right: 1px solid #3255EF;
	border-bottom: 1px solid #3255EF;
	float: left;
}

#left .description{
	border: 1px solid #3255EF;
	background-color: #EDEFFF;
	padding: 10px;
	width: 360px;
}

#content{
	margin-left: 400px;
	*margin-left: 0px;
	height: 100%;
	top: 0px;
	padding: 10px;
	top: 50px;
	max-width: 550px;
}

#content a img{
	border: 1px solid #3255DF;
	padding: 1px;
}

#content a:hover img{
	border: 1px solid #DF5532;
	padding: 1px;
}

.navset{
	border-color: #3255EF;
	border-style: solid;
	border-bottom-width: 1px;
	border-right-width: 1px;	
	border-top-width: 0px;
	border-left-width: 0px;

	background-color: #E9E9FF;

	position: absolute;
	top: 51px;
	width: 400px;
	
	display: none;
	background-position: top right;
	background-repeat: no-repeat;
}


.navitem{
	background-color: #EDEFFF;
	border: 1px solid #3255EF;
	
	font-size: 14px;
	
	height: 50px;
	width: 370px;
	padding-left: 5px;
	margin: 10px;
	
	*filter:alpha(opacity=80);
	-moz-opacity:.80;
	opacity:.80;
	
	cursor: pointer;
}

.navitem a{
	padding: 15px 0px;
	display: block;
}

.navitem img{
	float: left;
	margin: 5px 20px 5px 5px;
}

.navitem .description{
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	padding-top: 5px;
	float: right;
	width: 170px;
	color: #555555;
	font-size: 10px;
	*font-size: 9px;
	text-align: justify;
	margin-right: 10px;
}

#footer{
	background-color: #D9E9FF;
	border-top: 1px solid #3255EF;
	color: #444444;
	width: 100%;
	position: fixed;
	bottom: 0px;
	font-size: 8pt;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;		
	
	*filter:alpha(opacity=90);
	-moz-opacity:.90;
	opacity:.90;
	text-align: right;
}

#footer div{
	margin: 5px 10px;
}

#meta{
	background-image: url('../images/meta_filler.png');
}

#code{
	background-image: url('../images/code_filler.png');
}

#video{
	background-image: url('../images/video_filler.png');
}

#widgets{
	background-image: url('../images/widget_filler.png');
}

.centerimage{
	text-align: center;
}

.right{
	float: right;
	margin-left: 10px;
}

.feature{
	border-bottom: 1px solid black;
	margin-bottom: 10px;
	min-height: 200px;
}